From: Toklas<BR>
Date: 25 February 2000<P>

Gala,<BR>
thank you for your kind words, a lttle encouragement right now is just what I needed...my friends say I have been metaphysical of late ha ha.
<HR>
From: Deb<BR>
Date: 25 February 2000<P>

A special thank you to Chris Schneider.
<HR>
From: deevaa<BR>
Date: 25 February 2000<P>

Gala.... 'guiless calm' ... whats that in english????<BR>
&lt;grin&gt; seems that everyone is really quiet at the moment.. why is that?
<HR>
From: Misti<BR>
Date: 25 February 2000<P>

Alrightee, here's some noise!!!! It's Friday!!!! Yay!!!! I'm getting a computer this weekend!!!! ICQ, baby, ICQ!!!!!<BR>
Bye.<BR>
      :)misti
<HR>
From: deevaa<BR>
Date: 25 February 2000<P>

hehe.. Misti - just Friday huh? LOL.. it seems so good to be a day ahead of people sometimes. &lt;grin&gt;
<HR>
From: Megs<BR>
Date: 25 February 2000<P>

If it is Saturday in Deeva land than it is already my birthday there...hmmm...so I am already 19 in some places.  Hehe...not really but that would be neat.  <BR>
<BR>
Asking stupid question here...WHAT is ICQ?  I have seen this on here so many times...<BR>
<BR>
Computer Illiterate as always- Megs (who is ALMOST 19)
<HR>
From: deevaa<BR>
Date: 25 February 2000<P>

Happy Kiwi birthday Megs!!!<BR>
&lt;blows birthday kisses&gt;<BR>
<BR>
ICQ is a chat program that you can download for free, go to http://www.icq.com and download the latest version, you'll be given an ICQ number and you'll be able to search chat friends... look me up if you get it.<BR>
<BR>
My parents have just left my house in a pale pink and grey Vauxhuell Cresta, with a license plate that reads, "ROCKON" ... my mum is wearing a red, beehive wig, and dad a fat old elvis wig - to celebrate their 33 wedding anniversary. &lt;blushing&gt; I'll be scarred for life!<BR>
<BR>
suddenly glad she is unable to go to the party....<BR>
<BR>
deevaa<BR>
<BR>

<HR>
From: Marc Roberre<BR>
Date: 25 February 2000<P>

Uhhh, That Feel
<HR>
From: Galadrial<BR>
Date: 25 February 2000<P>

(wearing silly party hat)<BR>
<BR>
          Happy Birthday, Nut-MEG! Have a hug, a kiss for luck---and my very special coating of fairy dust, so that you will always love wisely, and well!<BR>
<BR>
<BR>
                                      Gala
<HR>